/*
 * Skin: Blue
 * ----------
 */

table.reports-explorer tr td .label.report-themes.live {
    background-color: #c5192d;
}

#geoNavMenu {
    width: fit-content;
    height: fit-content;
    top: 99px !important;
    left: 467px;
}



li.header p {
    font-size: 19px;
    color: #fff
}

li.header a:hover {
    color: #fff !important;
}

.add-new-country .form-group {
    display: flex;
    align-items: center;
    margin-bottom: 1rem;
}

.add-new-country label {
    margin-bottom: 0
}

.content {
    padding: 20px !important
}

.RadUpload_Bootstrap .ruSelectWrap .ruButton {
    padding: 0px 12px !important;
}

.nav-link {
    font-size: 14px
}

[class*="sidebar-dark-"] .nav-treeview > .nav-item > .nav-link.active, [class*="sidebar-dark-"] .nav-treeview > .nav-item > .nav-link.active:hover, [class*="sidebar-dark-"] .nav-treeview > .nav-item > .nav-link.active:focus {
    background-color: inherit;
    color: #fff;
}

body:not(.layout-fixed) .main-sidebar .sidebar {
    overflow-y: auto;
    overflow-x: hidden;
}

table.reports-explorer tr td .label.report-themes {
    display: inline-block;
    background-color: #c2dbec;
}

table.reports-explorer tr span.report-themes {
    color: #184f85;
    border-radius: 5px;
    margin-right: 5px;
    padding: 5px 8px;
}

.label {
    display: inline;
    padding: 0.2em 0.6em 0.3em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25em;
}

.content-wrapper {
    font-size: 14px;
}

    .content-wrapper #intro {
        padding: 20px
    }

.modal-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row-reverse;
    width: 100%;
}

    .modal-header .close {
        margin: 0;
    }

.content-header .breadcrumb {
    margin-bottom: 1rem
}

.box.box-solid {
    border-top: 0;
}

.box {
    position: relative;
    border-radius: 3px;
    background: #fff;
    border-top: 3px solid #d2d6de;
    margin-bottom: 20px;
    width: 100%;
    min-height: 500px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 10%);
    padding: 15px;
}

.box-header {
    margin: 10px 0
}

.box-title {
    font-size: 18px;
    margin: 0 5px;
}

.tl-nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.skin-blue .main-header.navbar {
    background: #2a93fc !important
}

    .skin-blue .main-header.navbar .nav-item a {
        color: #ffffff !important;
    }

    .skin-blue .main-header.navbar .nav > li > a:hover,
    .skin-blue .main-header.navbar .nav > li > a:active,
    .skin-blue .main-header.navbar .nav > li > a:focus,
    .skin-blue .main-header.navbar .nav .open > a,
    .skin-blue .main-header.navbar .nav .open > a:hover,
    .skin-blue .main-header.navbar .nav .open > a:focus,
    .skin-blue .main-header.navbar .nav > .active > a {
        background: rgba(0, 0, 0, 0.1);
        color: #f6f6f6;
    }

    .skin-blue .main-header .navbar .sidebar-toggle {
        color: #ffffff;
    }

        .skin-blue .main-header .navbar .sidebar-toggle:hover {
            color: #f6f6f6;
            background: rgba(0, 0, 0, 0.1);
        }

    .skin-blue .main-header .navbar .sidebar-toggle {
        color: #fff;
    }

        .skin-blue .main-header .navbar .sidebar-toggle:hover {
            background-color: #367fa9;
        }

.skin-blue div.wrapper aside.main-sidebar.sidebar-dark-primary.elevation-4 {
    box-shadow: none !important;
}

@media all and (max-width: 767px) {
    #geoNavMenu {
        width: auto !important;
    }

    .marketListContainer {
        width: auto;
    }

    .content-header .row {
        flex-direction: column-reverse
    }

    .skin-blue .main-header .navbar .dropdown-menu li.divider {
        background-color: rgba(255, 255, 255, 0.1);
    }

    .skin-blue .main-header .navbar .dropdown-menu li a {
        color: #fff;
    }

        .skin-blue .main-header .navbar .dropdown-menu li a:hover {
            background: #367fa9;
        }
}

.skin-blue .main-header .logo {
    background-color: #367fa9;
    color: #ffffff;
    border-bottom: 0 solid transparent;
}

    .skin-blue .main-header .logo:hover {
        background-color: #357ca5;
    }

.skin-blue .main-header li.user-header {
    font-size: 16px;
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 250px;
}

    .skin-blue .main-header li.user-header div {
        width: 100%;
        display: flex;
        align-items: center;
    }

    .skin-blue .main-header li.user-header p {
        font-size: 13px;
        width: fit-content;
        margin: 0
    }

.skin-blue .content-header {
    background: transparent;
}

.skin-blue .wrapper,
.skin-blue .main-sidebar,
.skin-blue .left-side {
    background-color: #222d32;
}

.skin-blue .user-panel > .info,
.skin-blue .user-panel > .info > a {
    color: #fff;
}

.skin-blue .sidebar-menu > li.header {
    color: #4b646f;
    background: #1a2226;
}

.skin-blue .sidebar-menu > li > a {
    border-left: 3px solid transparent;
}

.skin-blue .sidebar-menu > li:hover > a,
.skin-blue .sidebar-menu > li.active > a {
    color: #ffffff;
    background: #1e282c;
    border-left-color: #3c8dbc;
}

.skin-blue .sidebar-menu > li > .treeview-menu {
    margin: 0 1px;
    background: #2c3b41;
}

.skin-blue .sidebar a {
    color: #b8c7ce;
}

    .skin-blue .sidebar a:hover {
        text-decoration: none;
    }

.skin-blue .treeview-menu > li > a {
    color: #8aa4af;
}

    .skin-blue .treeview-menu > li.active > a,
    .skin-blue .treeview-menu > li > a:hover {
        color: #ffffff;
    }

.skin-blue .sidebar-form {
    border-radius: 3px;
    border: 1px solid #374850;
    margin: 10px 10px;
}

    .skin-blue .sidebar-form input[type="text"],
    .skin-blue .sidebar-form .btn {
        box-shadow: none;
        background-color: #374850;
        border: 1px solid transparent;
        height: 35px;
        -webkit-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }

    .skin-blue .sidebar-form input[type="text"] {
        color: #666;
        border-top-left-radius: 2px;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 2px;
    }

        .skin-blue .sidebar-form input[type="text"]:focus,
        .skin-blue .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
            background-color: #fff;
            color: #666;
        }

            .skin-blue .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
                border-left-color: #fff;
            }

    .skin-blue .sidebar-form .btn {
        color: #999;
        border-top-left-radius: 0;
        border-top-right-radius: 2px;
        border-bottom-right-radius: 2px;
        border-bottom-left-radius: 0;
    }

.skin-blue.layout-top-nav .main-header > .logo {
    background-color: #3c8dbc;
    color: #ffffff;
    border-bottom: 0 solid transparent;
}

    .skin-blue.layout-top-nav .main-header > .logo:hover {
        background-color: #3b8ab8;
    }
/*
 * Skin: Blue
 * ----------
 */
.skin-blue-light .main-header .navbar {
    background-color: #3c8dbc;
}

    .skin-blue-light .main-header .navbar .nav > li > a {
        color: #ffffff;
    }

        .skin-blue-light .main-header .navbar .nav > li > a:hover,
        .skin-blue-light .main-header .navbar .nav > li > a:active,
        .skin-blue-light .main-header .navbar .nav > li > a:focus,
        .skin-blue-light .main-header .navbar .nav .open > a,
        .skin-blue-light .main-header .navbar .nav .open > a:hover,
        .skin-blue-light .main-header .navbar .nav .open > a:focus,
        .skin-blue-light .main-header .navbar .nav > .active > a {
            background: rgba(0, 0, 0, 0.1);
            color: #f6f6f6;
        }

    .skin-blue-light .main-header .navbar .sidebar-toggle {
        color: #ffffff;
    }

        .skin-blue-light .main-header .navbar .sidebar-toggle:hover {
            color: #f6f6f6;
            background: rgba(0, 0, 0, 0.1);
        }

    .skin-blue-light .main-header .navbar .sidebar-toggle {
        color: #fff;
    }

        .skin-blue-light .main-header .navbar .sidebar-toggle:hover {
            background-color: #367fa9;
        }

@media (max-width: 767px) {
    .skin-blue-light .main-header .navbar .dropdown-menu li.divider {
        background-color: rgba(255, 255, 255, 0.1);
    }

    .skin-blue-light .main-header .navbar .dropdown-menu li a {
        color: #fff;
    }

        .skin-blue-light .main-header .navbar .dropdown-menu li a:hover {
            background: #367fa9;
        }
}

.skin-blue-light .main-header .logo {
    background-color: #3c8dbc;
    color: #ffffff;
    border-bottom: 0 solid transparent;
}

    .skin-blue-light .main-header .logo:hover {
        background-color: #3b8ab8;
    }

.skin-blue-light .main-header li.user-header {
    background-color: #3c8dbc;
}

.skin-blue-light .content-header {
    background: transparent;
}

.skin-blue-light .wrapper,
.skin-blue-light .main-sidebar,
.skin-blue-light .left-side {
    background-color: #f9fafc;
}

.skin-blue-light .content-wrapper,
.skin-blue-light .main-footer {
    border-left: 1px solid #d2d6de;
}

.skin-blue-light .user-panel > .info,
.skin-blue-light .user-panel > .info > a {
    color: #444444;
}

.skin-blue-light .sidebar-menu > li {
    -webkit-transition: border-left-color 0.3s ease;
    -o-transition: border-left-color 0.3s ease;
    transition: border-left-color 0.3s ease;
}

    .skin-blue-light .sidebar-menu > li.header {
        color: #848484;
        background: #f9fafc;
    }

    .skin-blue-light .sidebar-menu > li > a {
        border-left: 3px solid transparent;
        font-weight: 600;
    }

    .skin-blue-light .sidebar-menu > li:hover > a,
    .skin-blue-light .sidebar-menu > li.active > a {
        color: #000000;
        background: #f4f4f5;
    }

    .skin-blue-light .sidebar-menu > li.active {
        border-left-color: #3c8dbc;
    }

        .skin-blue-light .sidebar-menu > li.active > a {
            font-weight: 600;
        }

    .skin-blue-light .sidebar-menu > li > .treeview-menu {
        background: #f4f4f5;
    }

.skin-blue-light .sidebar a {
    color: #444444;
}

    .skin-blue-light .sidebar a:hover {
        text-decoration: none;
    }

.skin-blue-light .treeview-menu > li > a {
    color: #777777;
}

    .skin-blue-light .treeview-menu > li.active > a,
    .skin-blue-light .treeview-menu > li > a:hover {
        color: #000000;
    }

.skin-blue-light .treeview-menu > li.active > a {
    font-weight: 600;
}

.skin-blue-light .sidebar-form {
    border-radius: 3px;
    border: 1px solid #d2d6de;
    margin: 10px 10px;
}

    .skin-blue-light .sidebar-form input[type="text"],
    .skin-blue-light .sidebar-form .btn {
        box-shadow: none;
        background-color: #fff;
        border: 1px solid transparent;
        height: 35px;
        -webkit-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }

    .skin-blue-light .sidebar-form input[type="text"] {
        color: #666;
        border-top-left-radius: 2px;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 2px;
    }

        .skin-blue-light .sidebar-form input[type="text"]:focus,
        .skin-blue-light .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
            background-color: #fff;
            color: #666;
        }

            .skin-blue-light .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
                border-left-color: #fff;
            }

    .skin-blue-light .sidebar-form .btn {
        color: #999;
        border-top-left-radius: 0;
        border-top-right-radius: 2px;
        border-bottom-right-radius: 2px;
        border-bottom-left-radius: 0;
    }

@media (min-width: 768px) {
    .skin-blue-light.sidebar-mini.sidebar-collapse .sidebar-menu > li > .treeview-menu {
        border-left: 1px solid #d2d6de;
    }
}

.skin-blue-light .main-footer {
    border-top-color: #d2d6de;
}

.skin-blue.layout-top-nav .main-header > .logo {
    background-color: #3c8dbc;
    color: #ffffff;
    border-bottom: 0 solid transparent;
}

    .skin-blue.layout-top-nav .main-header > .logo:hover {
        background-color: #3b8ab8;
    }